:root{
  /* Ajustei tons próximos aos do logo: azul + amarelo */
  --ni-blue-hero:#0f47fb; /* ajuste fino conforme sua paleta */
  --ni-blue-hero-2:#0b3dcf;
  --ni-blue:#104dfa;
  --ni-blue-100:#e7eeff;
  /* --ni-blue-600:#184bd1; */
  --ni-blue-600:#1243d1;
  --ni-blue-800:#0f47fb;
  --ni-yellow:#ffb800;
  --ni-dark:#1f2430;
  --ni-blue:#1752ff;
  --ni-yellow:#ffb800;
  --ni-gray-800:#333a48;
  --ni-gray-600:#6b7380;
  --font-display: "Barlow Condensed", system-ui, -apple-system, "Segoe UI", Roboto, Arial, sans-serif;
  --font-sans: "Barlow", system-ui, -apple-system, "Segoe UI", Roboto, Arial, sans-serif;
}

body{ font-family: var(--font-sans); }

.text-ni-primary{ color: var(--ni-blue)!important; }
.bg-ni-primary-subtle{ background: var(--ni-blue-100)!important; }
.btn-ni-primary{
  --bs-btn-color:#fff;
  --bs-btn-bg:var(--ni-blue);
  --bs-btn-border-color:var(--ni-blue);
  --bs-btn-hover-bg:var(--ni-blue-600);
  --bs-btn-hover-border-color:var(--ni-blue-600);
}

.btn-outline-ni-primary{
  --bs-btn-color:var(--ni-blue);
  --bs-btn-border-color:var(--ni-blue);
  --bs-btn-hover-bg:var(--ni-blue);
  --bs-btn-hover-border-color:var(--ni-blue);
  --bs-btn-hover-color:#fff;
}

.bg-ni-soft{ background: linear-gradient(0deg, #f7f9ff, #ffffff); }


.hero-section{
  min-height: 80vh;
  background: center/cover no-repeat url('../img/banner-principal.png');
  position: relative;
}
.hero-section .overlay{
  position:absolute; inset:0;
  /* background: linear-gradient(180deg, rgba(0,0,0,.45), rgba(0,0,0,0)); */
}

.section-padding{ padding: 80px 0; }
@media (max-width: 991.98px){ .section-padding{ padding: 64px 0; } }

.ni-bg-cover{
  background: #ddd center/cover no-repeat var(--bg);
}

.ni-avatar{
  height: 180px;
  background: #e9ecef center/cover no-repeat var(--bg);
}

/* .ni-countdown-section{
  background: center/cover no-repeat url('https://images.unsplash.com/photo-1496302662116-85c168af2f98?q=80&w=2000&auto=format&fit=crop');
  position: relative;
  padding: 80px 0;
}
.ni-countdown-section .overlay{
  position:absolute; inset:0;
  background: rgba(0,0,0,.5);
} */
.ni-timebox{
  background: rgba(255,255,255,.1);
  border-radius: 16px;
  padding: 24px;
  backdrop-filter: blur(3px);
}
.ni-timebox .value{
  font-size: clamp(28px, 5vw, 48px);
  font-weight: 800;
  line-height: 1;
}
.ni-timebox .label{font-weight:600; }

footer .nav-link{ padding: .125rem .5rem; }

